
.menu .cc-lang-flag {
    float:left;
}
.menu .cc-lang-flag, .menu .cc-checkout-group.cc--ecommerce-checkout, .menu span.cc-club {
    margin: 0 20px 0 0
}
.menu i.fa-caret-down {
    margin: 0 2px 0 0 ;
}

.subscribe-footer form.form-builder-form > .form-group:last-child:nth-child(2) {
    right: inherit;
    left: 25%;
}



@media(max-width:767px) {
   .cc-builder-head-logo{
        font-size: 24px;
    }
    .spacer-widget {
        display: none;
    }
    .logo {
        position: fixed;
        text-align: center;
        width: 100%;
        left: 0;
        right: 0;
        z-index: 101;
    }
    .cc-checkout-group.cc--ecommerce-checkout {
        position: fixed;
        left: 15px;
        right: inherit;
        z-index: 102;
        text-align: left;
    }
    button.navbar-toggle.collapsed {
        right: 5px;
        left: inherit;
    }

    button.navbar-toggle.collapsed {
        margin-right: 0;
    }
    .subscribe-footer form.form-builder-form > .form-group:last-child:nth-child(2) {
        right: inherit;
        left: 15px;
    }
    .menu {
        float: left;
    }
    .menu .cc-checkout-group.cc--ecommerce-checkout {
        float: left;
        left: 0;
    }
}

@media(min-width:768px) {
    .cc-checkout-group.cc--ecommerce-checkout {
        float: left;
    }
    span.cc-club {
        float: left;
    }
    a.play-icon.popup-with-zoom-anim {
        float: left;
    }
    div[data-isclub="false"] nav.navbar.navbar-inverse {
        margin-right: inherit;
        margin-left: 80px;
    }
    div[data-isclub="true"] nav.navbar.navbar-inverse {
        margin-right: inherit;
        margin-left: 160px;
    }
    #navbar>ul {
        float: left;
    }
    img.comp-logo {
        left: inherit;
        right: 10px;
    }
.cc-builder-head-logo-link:hover .cc-builder-syswidget-tools.cc-builder-element-tools.cc-builder-hidden {
    left: inherit;
   right: 0;
  }
}





